Categories:
  - Security
License: BSD-2-Clause-FreeBSD
SourceCode: https://github.com/activems/clipcaster
IssueTracker: https://github.com/activems/clipcaster/issues

AutoName: ClipCaster
Description: |-
    Proof of concept that shows how easily any installed app can read passwords when
    they're used from password management applications.

    Read the website for additional information.

RepoType: git
Repo: https://github.com/activems/clipcaster

Builds:
  - versionName: 1.0.48
    versionCode: 48
    commit: 06369d49485236e3adb8754d44ee71c23ceed9c4
    subdir: app
    gradle:
      - yes

MaintainerNotes: |-
    The android:version is "1.0." + VERSION_CODE (from app/version.properties).
    The android:versionCode is VERSION_CODE (see above). No UCM applies.

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.0.48
CurrentVersionCode: 48
